[darcs-users] darcs patch: Accept issue1488: a 'fromJust error' in 'darcs whatsne...

Eric Kow kowey at darcs.net
Wed Sep 9 19:25:22 UTC 2009


On Wed, Sep 09, 2009 at 21:15:00 +0200, Marnix Klooster wrote:
> Wed Sep  9 20:00:46 CEST 2009  Marnix Klooster <marnix.klooster at gmail.com>
>   * Accept issue1488: a 'fromJust error' in 'darcs whatsnew -l'

Looks good to me.  Sorry for the hoops.  Applied, thanks!

Accept issue1488: a 'fromJust error' in 'darcs whatsnew -l'
-----------------------------------------------------------
> +. ../tests/lib                  # Load some portability helpers.
> +rm -rf R
> +
> +mkdir -p R/Foo/Bar		# 2 directory levels needed

Interesting clue!

> +cd R
> +darcs init
> +cd Foo/Bar
> +# and now the real problem causer:
> +darcs whatsnew -l .		# a "fromJust error" in Whatsnew.lhs

-- 
Eric Kow <http://www.nltg.brighton.ac.uk/home/Eric.Kow>
PGP Key ID: 08AC04F9
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 194 bytes
Desc: not available
URL: <http://lists.osuosl.org/pipermail/darcs-users/attachments/20090909/fc2f2979/attachment.pgp>


More information about the darcs-users mailing list